html { 
	height: 100%
}
 
body {
	height: 100%; 
	margin: 0; 
	padding: 0;
	/*background-image: url(/images/map/bg.jpg);*/
	background-position: center center;
    background-size: 1440px 823px;
    background-repeat: no-repeat;
    background-color: #f1f0f0!important;
    line-height: normal;
    transform: scale(1);
    transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
    overflow: hidden;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  not supported by any browser */
  cursor: default;
}

.body-load {
	transform: scale(1);
}

.no-bg {
	background-image: none;
}

.load-blocking-map {
	width: 100%;
	height: 100%;
	position: absolute;
    z-index: 2;
}

svg {
	box-sizing: initial;
}

a:hover {
	text-decoration: none!important;
	border-bottom: none;
}

.displayNone {
	display: none!important;
}

.container {
    padding-left: 30px;
    padding-right: 20px;
}

/* Прелоадер */
.screenshot {
	background-image: url(/images/map/bg.jpg);
	background-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

#page {
  align-items: center;
  background: linear-gradient(to top right, #fc737a 10%, #ff7c9d 65%, #ffc01a 125%);
  opacity: 0.5;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: 0.2s;
}

#phrase_box {
  display: flex;
  flex-flow: column;
  height: 150px;
  overflow: hidden;
  width: 260px;
}


/* МЕНЮ */

.map-menu {
	position: absolute;
}

.menu-wrapper {
	background: none;
	-webkit-backdrop-filter: initial;
	backdrop-filter: initial;
}



/* Попап */
.popup-parent {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 20;
	max-height: 100%;
	width: 440px;
	overflow: auto;
	cursor: default;
	transition: all 0.2s cubic-bezier(0, 0, 0.35, 1);
}

.popup-parent::-webkit-scrollbar { 
    display: none; 
}
.popup-parent::-scrollbar { 
    display: none; 
}

.map-hidden {
	opacity: 0!important;
	transform: translateY(-3px)!important;
}

#pre-popup {
	display: none;
}

/*Попап велобайк*/
.velobike_popup {
	background-color: #ff0055;
	color: #fff;
}

.velobike_popup p {
	margin: 0!important;
    display: block!important;
    line-height: 17px!important;
    color: #fff;
    font-family: 'PT Sans Caption', sans-serif;
    font-weight: 700;
}

.velobike_popup a {
	margin: 0 !important;
	line-height: 22px !important;
	border: none;
}

.head_velobike {
	padding: 14px 18px 0 20px;
	display: flex;
}

.head_velobike:after {
	display: block;
	content: '';
	clear: both;
}

.free_bike {
	float: left;
	display: flex;
	align-items: center;
}

.free_bike p {
	display: block;

}

.free_bike .numero {
	width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    font-size: 40px;
    font-family: 'PT Sans Caption', sans-serif;
    font-weight: 700;
    line-height: 63px;
    color: #ff0055;
    margin-right: 6px;
    letter-spacing: -2px;
}

.occupancy {
	display: flex;
    align-items: flex-start;
    margin: 14px 0 0 40px;
}

.occupancy p {
	display: block;

}

.occupancy .numero {
	font-size: 40px;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: 700;
	line-height: 36px;
	margin-right: 6px;
	margin-top: 0px;
}

.title_velobike {
	margin: 8px 26px 15px;

}

.title_velobike h3 {
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	margin: 0;	
}

.title_velobike p {
	font-size: 12px;
	line-height: 16px;
	font-weight: 300;	
}


.footer_velobike a {
	display: inline-block!important;
    box-sizing: border-box;
    text-align: center;
    background-color: #d40047;
    padding: 13px 0px 15px;
    color: #fff!important;
    font-family: 'Museo-500', "SF UI Text_", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 18px;
    line-height: 22px;
}

.footer_velobike a:hover {
    background-color: #770028;
    color: #fff!important;
}

.footer_velobike a:focus {
    color: #fff!important;
}

.footer_velobike .tarif {
	width: 100%;
    border-right: solid 1px #ff0055;
    transition: 0s;
}

.footer_velobike .tarif svg {
	margin-left: 5px;
}

.footer_velobike .phone {
	width: 55%;
	transition: 0s;
}


/* Развёрнутый */
.fancybox {
	width: 100%;
}

/* Крестик в попапе */

#popup-close {
	padding: 22px;
	overflow: visible;
	position: fixed;
	z-index: 5;
	right: 0;
	top: 0;
}

#popup-close > path {
	stroke: #000;
	stroke-width: 1;
	stroke-linecap: square;
	transition: 0;
}

#popup-close > circle {
	fill: #fff;
	opacity: 0.95;
	stroke: none;
	stroke-width: 1;
	transition: 0;
}

#popup-close:hover {
	cursor: pointer;	
}

#popup-close:hover > path {
	stroke: #000;
	stroke-width: 1;
	stroke-linecap: square;
	transition: none;
}

#popup-close:hover > circle {
	fill: #fff;
	opacity: 0.5;
	transition: none;
}
/* ———————————————— */


.popup {
	position: relative;
	background: #fff;
	width: calc(100% - 10px);
	border-radius: 3px;
	overflow: hidden;
	margin: 10px 10px 10px 0;
	transition: all 0.2s cubic-bezier(0, 0, 0.35, 1);
	/*font-family: 'PT Sans', sans-serif;*/
}

.fancybox .popup {
	width: 100%;
	margin: 0;
	border-radius: 0px;
}

/*.popup p {	
	line-height: 22px;
	margin: 0 0 15px;
}*/

.popup span {
	margin: 5px 25px 0px;
	font-size: 12px;
	line-height: 16px;
	display: block;
}

/* С картинкой */

#popup > .img {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	min-height: 150px;
	background-color: #333;
}

.fancybox #popup > .img {
	max-height: 100vh;
}

#popup > .img::after{
	display: block;
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    /*background-image: linear-gradient(0deg, rgba(0,0,0,0.67) 0%, rgba(0,0,0,0.00) 30%);*/
    top: 0;
    left: 0;
}

/*
#popup > .img h1 {
	color: #fff;
	font-family: 'Lineatura-300', 'Museo-300', "SF UI Text_", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-weight: lighter;
	font-size: 40px!important;
	line-height: 42px;
	letter-spacing: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    width: 100%;
    padding: 70px 35px 30px 25px;
    z-index: 2;
    background-image: linear-gradient(0deg, rgba(0,0,0,0.67) 0%, rgba(0,0,0,0.00) 100%);
}

#popup > .img p {
 	color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 4px 26px;
    font-size: 10px;
    z-index: 2;
}
*/

#popup > .img a {
	color: #68CEF8!important;
	text-decoration: none;
	z-index: 2;
}

#popup > .img a:hover {
	color: #68CEF8;
	opacity: 0.8;
}

#popup > .img img {
	width: 100%;
    display: block;
    margin: 0;
    transition: 0.2s;
}

#popup > .img:hover img {
    transform: scale(1.05);
}

.no_hover > .img {
	cursor: default!important;
}

.no_hover > .img:hover img {
    transform: none!important;
}

.fancybox #popup > .img:hover img {
    transform: scale(1);
}


/* Видео в попапе */
.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.onVideo {
	position: absolute;
    z-index: 4;
    margin: 10px 0 0 21px;
    cursor: pointer;
    transition: 0.2s;
}

.onVideo:hover > path {
	fill: #DC0C03;
	transition: 0.1s;
}


/* Описание */

.popup-content {
	margin: 24px 24px 24px 23px;
}

.popup-content img, .popup-content br {
	display: none;
}

.popup-content h1 {
	margin: 0 0 8px 0;
    padding: 0!important;
}

.popup-content > a > h1 {
	display: inline-block;
	color: inherit;
}

.popup-content p {
	margin: 0 0 9px 0!important;
}

.popup-content span {
	margin: 0 0 4px 0!important;
}

.popup-description {
	padding: 20px 35px 10px 25px;
}

.popup-content a {
	margin: 0px;
	line-height: 22px;
	display: initial;
}

.contacts {
	margin: 0 10px 12px 0;
    display: table;
    border-spacing: 3px 5px;
}

.contacts > div {
	display: table-row;
}

.contacts > div > div, .contacts > div > span {
	display: table-cell;
}

.contacts .adress {
	width: 15px;
    height: 15px;
    background-image: url(/images/map/location.svg);
    background-repeat: no-repeat;
}

.contacts .phone {
	width: 15px;
    height: 15px;
    background-image: url(/images/map/phone.svg);
    background-repeat: no-repeat;
}

.contacts .time {
	width: 15px;
    height: 15px;
    background-image: url(/images/map/time.svg);
    background-repeat: no-repeat;
}

.label {
	padding-top: 15px;
}

h1.title_velobike {
	padding-left: 25px;
}

.popup-bottom {
	margin-bottom: 30px!important;
}

.popup .img > p > a {
	margin: initial;
	display: initial;
}






/* ADVERT */

.advert-popup {
	background: none;
}

.ad-social {
	-webkit-backdrop-filter: saturate(180%) blur(10px);
	backdrop-filter: saturate(180%) blur(10px);
	background-color: rgba(255, 255, 255, 0.7);
	display: flex;
	transition: 0.2s;
}

.ad-social:hover a {
	color: #fff!important;
}

.advert-popup a:hover .ad-social {
	background-color: rgba(255, 255, 255, 1);
	color: #ff5722!important;
}

.ad-social-text {
	display: flex;
	align-items: center;
}

.ad-social-text h4 {
	margin: 3px 20px 0 28px;
	font-size: 16px;
}

.ad-social-vk {
	color: #4F719B;
}

.ad-social-vk:hover {
	transition: 0s;
}

.ad-social-fb {
	color: #39579A;
}

.ad-social-fb:hover {
	transition: 0s;
}

#advert-popup-parent a {
    margin: 0;
}






.hyphenate {
 -ms-word-break: break-word;
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}






/* Back to mother Moscow */

.to-moscow {
	transform: translateY(0px);
	transition: all 0.5s cubic-bezier(0, 0, 0.09, 1);
	display: inline-block;
	vertical-align: top;
    margin: 0 12px;
}

#fly {
	padding: 12px 20px;
    border: none;
    border-radius: 3px;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background: rgba(63,78,113,0.8);
    outline: none;
    cursor: pointer;
    transition: ease-in-out 0.2s;
}

#fly:hover {
	background: #3F4E71;
	transition: none;
}









.mapboxgl-ctrl-compass {
	display: none!important;
}

.mapboxgl-ctrl-attrib {
	font-family: 'Noto Sans', "SF UI Text_", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 11px!important;
    line-height: 14px;
    padding: 0px 0px 0px 0px!important;
    background: none;
    text-shadow: 0px 0px 1px #fff;
}

.mapboxgl-ctrl-attrib a:hover {
	color: rgba(0,0,0,1)!important;
	border: none!important;
}

#map { 
	width:100%; 
	height:100%; 
}

.mapboxgl-canvas:focus .mapboxgl-canvas:focus-visible {
	outline: none;
}


/* ——————————— Кнопки зума ——————————— */

.mapboxgl-ctrl-group {
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.04)!important;
}

/* ——————————— Кнопки снизу ——————————— */

#container {
	position: absolute;
	bottom: 23px;
    left: 2%;
	cursor: pointer;
    color: #3F4E71;
    z-index: 2;
}

#container p {
	font-size: 12px!important;
}

.container-no-legend {
	bottom: 1%!important;
    left: 1%!important;
}

.mapboxgl-ctrl-group button {
    width: 40px!important;
    height: 40px!important;
}


/* ——————————— Легенда ——————————— */

#legend-container {
	position: absolute;
    bottom: -50px;
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 10;
}

.legend {
	position: relative;
	top: -74px;
	background: #fff;
	border-radius: 4px;
	padding: 4px 12px 6px;
	display: grid;
	grid-template-columns: auto auto auto;
	grid-column-gap: 8px;
	grid-row-gap: 0px;
}

.legend svg {
	margin-bottom: 2px;
}
.legend span {
	font-size: 12px;
}

@media screen and (max-width: 500px) {
	
	.legend {
		grid-template-columns: auto auto;
	}
	.legend > div:nth-child(3) {
		grid-column-start: 1;
		grid-column-end: 3;
		text-align: center;
	}
}


/* -------- Попап о проекте ---------- */

.language {
	position: absolute;
	top: 26px;
	right: 90px;
	z-index: 2;
}
.language span {
    position: relative;
    text-transform: uppercase;
    font-size: 11px!important;
    letter-spacing: 1px;
    margin-right: -1px;
    color: #003BC3;
    line-height: 20px;
    border-bottom: 1px solid;
    border-bottom-color: rgba(0,59,195,0.2);
    cursor: pointer;
}
.language span:hover {
	text-decoration: none!important;
	color: #FF0077!important;
	border-bottom: 1px solid!important;
	border-bottom-color: rgba(255,0,119,0.2)!important;
}
.language .active {
	border: none;
	color: #a0a0a0;
	cursor: initial;
}
.language .active:hover {
	text-decoration: none!important;
	color: #a0a0a0!important;
	border-bottom: none!important;
}

.text {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 10;
    overflow: auto;
    transform: translateY(0px);
    transition: all 0.2s cubic-bezier(0, 0, 0.09, 1);
}

.about-inner {
	margin: 4% 13% 4% 10%;
	position: relative;
}

.about-logo {
	margin: 50px 0 20px;
}

.left-column {
	position: relative;
	display: inline-block;
	width: 61%;
	margin-right: 8%;
	max-width: 800px;
	margin-bottom: 25px;
}

.right-column {
	position: relative;
    display: inline-block;
    width: 30%;
    max-width: 800px;
    vertical-align: top;
    margin-bottom: 25px;
}

.vertical-align-bottom {
	vertical-align: bottom;
}

.small p {
	margin: 5px 0 0;
    font-size: 12px;
    line-height: 17px;
}

.small a {
	font-size: 12px!important;
}

.likely {
	margin: 20px 0 30px;
	box-sizing: initial;
}

.likely__widget {
	box-sizing: initial;
	margin: 0 12px 14px 0!important;
}

.close-button {
	border-radius: 3px;
    display: table;
    border: 1px solid #003BC3;
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0, 0, 0.09, 1);
    margin-bottom: 30px;
}

.close-button > p {
	margin: 10px 25px;
	color: #003BC3;
	transition: all 0.2s cubic-bezier(0, 0, 0.09, 1);
}

.close-button:hover {
	background-color: #3F4E71;
	border: 1px solid #3F4E71;
	transition: none;
}

.close-button:hover > p {
	color: #fff;
	transition: none;
}

.ideas, .ideas a {
	font-size: 12px!important;
    line-height: 18px!important;
}

/* Крестик */

.close-x {
	position: absolute;
	z-index: 2;
	right: 0;
	top: 0;
	padding: 25px;
}

.close-x > path {
	stroke: #3F4E71;
	stroke-width: 0.5;
	stroke-linecap: square;
	transition: 0.1s;
}

.close-x > circle {
	fill: #3F4E71;
	opacity: 0;
	stroke: none;
	transition: 0.1s;
}

.close-x:hover {
	cursor: pointer;	
}

.close-x:hover > path {
	stroke: #fff;
	transition: none;
}

.close-x:hover > circle {
	opacity: 1;
	transition: none;
}
/* ———————————————— */




@media screen and (max-width: 850px) {
	
	.button {	
	    margin-right: 1px;
	}

	#container {
		bottom: 1%;
	    left: 1%;
	}

	.share {
		display: none!important;
	}
}

@media screen and (max-width: 450px) {
	.popup-parent {
		width: 100%;
		margin: 0;
		max-height: 100%;
	}

	.popup {
		border-radius: 0px;
		margin: 0;
		width: 100%;
	}

	.advert-popup {
		background: #fff;
		border-top: 1px solid #ddd;
	}
	
}